<?php defined('BASEPATH') OR exit('No direct script access allowed');
class Migration_Version_125 extends CI_Migration {

    public function up() {
        update_option('demo_mode',1);
    }

    public function down() {
        update_option('demo_mode',0);
    }
}